<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBqnciGmpRzSw3-XQ9XjtW2kvJmWd7oGXE"></script>
<script type="text/javascript" src="https://developers.google.com/maps/documentation/javascript/examples/markerclusterer/markerclusterer.js"></script>